ServerEvents.recipes(event => {







    //Torch Bow

        event.shaped(
            Item.of('torchbowmod:multitorch', 1), 
            [
                'AAA',
                'AAA',
                'AAA'
            ],
            {
                A: 'torchbowmod:torcharrow'
            }
        )

        event.shapeless(
            Item.of('torchbowmod:torcharrow', 1), // arg 1: output
            [
              'minecraft:arrow',
              'tfc:torch'
            ]
          )



})